## php-auth-sasl 1.0.6

=== debian/changelog ===
php-auth-sasl (1.0.6-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:16:34 +0000

php-auth-sasl (1.0.6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with pkg-php-tools 1.28 (Closes: #793948)
  * Bump Standards-Version to 3.9.6

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 Sep 2015 02:36:22 +0200

php-auth-sasl (1.0.6-1) unstable; urgency=low

  * New upstream Release
  * Maintain the package inside the PHP PEAR team
  * Switch to pkg-php-tools and dh-sequencer
  * Change section to php
  * Add myself as uploader
  * Convert copyright to format 1.0
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump debhelper compat to 9
  * Bump Standards-Version to 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 18 Jul 2013 20:48:47 +0700

php-auth-sasl (1.0.4-1) unstable; urgency=low

  * New upstream Release.

 -- Benoit Mortier <benoit.mortier@opensides.be>  Mon, 22 Mar 2010 23:55:05 +0100

php-auth-sasl (1.0.3-1) unstable; urgency=low

  * Initial Release (Closes: #555976).

 -- Benoit Mortier <benoit.mortier@opensides.be>  Fri, 13 Nov 2009 00:53:42 +0100
