=== debian/control ===
Source: php-auth-sasl
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>, Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.6
Homepage: http://pear.php.net/package/Auth_SASL/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-auth-sasl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-auth-sasl.git

Package: php-auth-sasl
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 Provides code to generate responses to common SASL mechanisms, including
 Digest-MD5, CramMD5, Plain, Anonymous and Login (Pseudo mechanism).
