=== debian/watch ===
version=3
http://pear.php.net/package/Auth_SASL/download http://download.pear.php.net/package/Auth_SASL-([\d.]+)\.tgz
