=== debian/control ===
Source: php-auth-sasl
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
           Prach Pongpanich <prach@debian.org>,
           Guilhem Moulin <guilhem@debian.org>
Build-Depends: debhelper-compat (= 13), pkg-php-tools
Standards-Version: 4.5.1
Homepage: https://pear.php.net/package/Auth_SASL/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-auth-sasl.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-auth-sasl
Rules-Requires-Root: no

Package: php-auth-sasl
Architecture: all
Depends: php-pear, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 Provides code to generate responses to common SASL mechanisms, including
  - Digest-MD5
  - Cram-MD5
  - Plain
  - Anonymous
  - Login (Pseudo mechanism)
  - SCRAM
