## php-auth-sasl 1.2.0

=== debian/changelog ===
php-auth-sasl (1.2.0-1) unstable; urgency=low

  * New upstream release 1.2.0:
    + Fix PHP8.2 warnings.
    + Fix broken SCRAM-SHA-224 authentication method.
    + Mark authentication methods cram-md5, digest-md5, and login as
      deprecated.
  * d/watch: Use substitution strings.
  * Salsa CI: Remove default configuration file.
  * Update standards version to 4.6.2, no changes needed.

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 22 Dec 2023 11:36:40 +0100
