=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Prach Pongpanich <prach@debian.org>,
            Guilhem Moulin <guilhem@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-php-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://pear.php.net/package/Auth_SASL/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-auth-sasl.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-auth-sasl
