=== debian/watch ===
version=4
https://pear.php.net/package/Auth_SASL/download \
https?://download.pear.php.net/package/Auth_SASL-@ANY_VERSION@@ARCHIVE_EXT@
